﻿iframe{position:absolute;z-index:3;}
.differ{position:absolute;top:270px;z-index:6;}

/**html{padding:0;margin:0;background-color:#ffffff;background-image: url(../images/cloud-grass-2.jpg);background-repeat:no-repeat;}**/
body{text-align:center;display:block;
    font-family:Verdana;padding:0;margin:0;}
.page-container{background-image:url(../images/grey-77.png);border:3px #326465 solid;margin-left:auto;margin-right:auto;width:800px;text-align:left;display:inline-block;margin-top:.5em;margin-bottom:.5em;
    }
.page-container-alt{background-image:url(../images/white-77.png);border:3px #326465 solid;margin-left:auto;margin-right:auto;text-align:left;display:block;margin-top:.5em;margin-bottom:.5em;width:800px;
    }
h1{font-family:Trebuchet MS;position:relative;
   float:left;display:inline-block;width:auto;font-size:2em;height:auto;color:#013738; background-image: url(../images/white-77.png);padding-left:1em;padding-right:1em;margin-top:10px;border-bottom:3px #335301 double;border-top:3px #335301 double;border-right:3px #335301 double;}
h1 a:link{font:inherit;text-decoration:none;color:inherit;}
h1 a:visited{font:inherit;text-decoration:none;color:inherit;}
h1 a:hover{font:inherit;text-decoration:none;color:inherit;}
h1 a:active{font:inherit;text-decoration:none;color:#ffffff;background-color:#013738;}
h2{font-size:.9em;color:#013738;text-align:left;float:left;margin-left:2%;width:100%;padding:.3em;}
h3{font-size:.8em;color:#225421;width:50%;display:block;float:left;margin:0;text-align:right;margin-bottom:.5em}
p{font-size:.8em;}
.green-trans{background-image:url(../images/green-trans-blend.png);background-repeat:repeat-y;margin-top:1em;}
#master-content{background-image:url(../images/white-77.png);margin:2em;padding:1em;border:3px #6be301 double;}
#master-content p{margin-left:2em;}
.content-block{background-color:white;display:block;width:60%;margin-left:2%;border:1px #6be301 solid;padding:1em;float:left;}
.pad-it{margin-bottom:11em;}
.closure-instance{padding:.3em;margin:0;}
.closure-details{width:40%;float:left;display:inline;margin:0;padding:0;margin-left:2%;}
.closure-comment{display:block;margin-left:22%;width:70%;margin-top:0;margin-bottom:0;padding:0;}
.comment{color:#660000;}
.time{color:#660000;font-variant:small-caps;font-size:xx-large;}
.vsmall{font-size:xx-small;color:#013738;margin-left:2em;}
.area-select{text-align:center;display:block;float:left;}
.detail{font-weight:100;clear:right;}
.dates{width:auto;float:left;color:#fff;padding-top:2px;padding-left:1em;}
.enhance{font-size:x-large;color:#225421;}
hr{clear:both;width:100%;color:#cccccc;}
#everything{font-size:.7em;}
#country-districts{font-size:.7em;margin:.3em;}
#page-summary{font-family:Trebuchet MS;color:#013738;height:auto;background-image:url(../images/white-77.png);display:inline-block;position:relative;max-width:50%;width:auto;margin-left:50%;float:right;padding-left:.3em;padding-right:.3em;margin:0;border-bottom:3px #335301 double;border-top:3px #335301 double;border-left:3px #335301 double;margin-top:10px;}
.info{float:right;display:inline-block;width:24%;background-image: url(../images/white-77.png);margin-right:2%;margin-bottom:1em;border:3px #6be301 double;}
.info ul{display:inline-block;width:60%;float:right;margin-left:0;margin-right:1em;margin-top:.3em;margin-bottom:.3em;font-size:.7em;padding:0;list-style-type:none;}
.info li{margin-bottom:.5em;}
.info #HyperLink3{padding:5px;width:50px;display:inline-block;float:left;width:auto;}
.info #HyperLink5{padding:5px;width:50px;display:inline-block;float:left;width:auto;}
.info #HyperLink6{padding:5px;width:50px;display:inline-block;float:left;width:auto;}
.the-district{font-weight:100;font-size:.7em;}
#page-content{display:inline-block;float:left;margin-left:1%;height:3em;}
.nav-block{display:block;clear:both;width:100%;background-color:#013738;margin-top:1em;margin-bottom:1em;}
.nav-block p{color:#aaaaaa;font-size:.8em;text-align:right;padding-right:2em;margin-top:0;padding-top:0;}
.nav-block p a{color:#aaaaaa;text-decoration:none;}
.nav-block p a:hover{color:#ffffff;text-decoration:underline;}
#inside-master{display:block;clear:both;}
#master-content h3{width:100%;display:block;text-align:left;margin-left:2em;}
.img-border{border:3px #000000 double;padding:1em;background-color:#bbbbbb;margin-left:10%;}
a:link{color:#000044;}
a:visited{color:#000044;}
a:hover{color:#0000ff;}
a:active{color:#ff9900;background-color:#000000;}

legend{font-size:smaller;color:#c52e55;font-weight:800;}
.screen-hide{display:none}

#HyperLink6{display:inline-block;height:50px;width:50px;}
a img{border-width:0px;}
.radio{background: #fff;border: #c0ffc0 1px double;}